
var _config = {};
Object.defineProperties(_config, {
    defaultOddsFormat: {
        value: parseInt('1')
    },
    defaultOddsType: {
        value: 'O'
    },
    defaultCompanyID: {
        value: parseInt('31')
    },
    defaultEuroCompanyID: {
        value: parseInt('474')
    }
});
var lang = 2;
var jh = new Object();
var teamHelper = new Object();
var selectSeason = '2025';
var currentSeason = "2025";
var selectRound = -1;
var SclassID = 2319;
var SubSclassID = 0;
var forLoc = 1;
var isConference = false;
var _leaTitleTail = "";
var disableRouterPush = true;

window._imgS3 = "https://img.winfast.dev";
window.leagueData = JSON.stringify({
    "titleLeague": "2025 AFF U23 Championship",
    "layout": "cupmatch",
    "SclassID": 2319,
    "id": 2319,
    "SubSclassID": "0",
    "selectedSeason": -1,
    "imgLeague": `<img alt='2025 AFF U23 Championship' src='${window._imgS3}/assets/upload/football/league_match/images/1h8jmpat5ns.png' width='52' align='middle'>`
});